# begin-dev-这里是配置信息基本值
liquidnet:
  info:
    port: 7099
    context:
    name: liquidnet-client-admin-web
  logfile:
    path: ./logs
    name: client-admin-web
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    pattern-file: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-console: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-rolling-file-name: ${liquidnet.logfile.path}/${liquidnet.logfile.name}-%d{yyyy-MM-dd}.%i.log
    level-root: info
  mysql:
    master:
      urlHostAndPort: 39.106.122.201:3308
      username: testmall
      password: zhengzai!mYT
      database-name: test_ln_scene
    slave:
      urlHostAndPort: 39.106.122.201:3308
      username: testmall
      password: zhengzai!mYT
      database-name: test_ln_scene
# end-dev-这里是配置信息基本值

spring:
  profiles:
    include:
      - druid
      - client-admin-web